.input-group{
    width: 75%;
    margin: 2em auto;
  }
  
  .btn:hover,
  .btn:focus {
    opacity: 1;
    filter: alpha(opacity=100);
    outline: 0 !important;
  }
  
  .btn:active,
  .btn.active,
  .open>.btn.dropdown-toggle {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0 !important;
  }
  
  
  #bouton-search{
    background: rgb(63,123,139);
  }

  
  .row, .justify-content-center, .align-items-center, .people, .flex-fill{
    border-style: none;
    padding: 0px;
    padding-bottom: 0px;
  }
  
  .ecart{
      padding: 10px;
      min-height: 100px;
      align-content: center;
      text-align: center;
      margin-top: auto;
      margin-bottom: auto;
  }
  .card{
      padding: 10px;
      border-color: rgb(63,123,139);
      margin: 10px;
      padding-top: 20px;
      text-align: center;
      height: 450px;
      width: 300px;
  }
  
  .card>p{
    text-align: center;
    flex-wrap: wrap;
    font-size: 25px;
    color: var(--dark);
  }
  
  p>span{
    text-decoration: None;
  }